body {margin:25px; font:11px Verdana,Arial; background:#eee}
ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; }
ul.menu ul {position:absolute; top:49px; left:-1px; background: #0A6943; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:1px solid #75a674; border-top:none; width:220px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color: #0B6A45; color:#fff;}
ul.menu ul li a:hover {background-color:#75a674}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {padding:16px 14px 0 14px; float:left;
	width:auto;
	height:34px;
	font-family:arial;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	border-right:#e8e8e8 solid 1px;
	background-color: #0B6A45;}
ul.menu .menulink:hover, ul.menu .menuhover {	background:url(../images/hover.jpg) repeat-x;
	color:#fff;
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}